@font-face {
    font-family: 'Blue Highway';
    src:
    url('bh.ttf')  format('truetype');
}
@font-face {
    font-family: 'Blue Condensed';
    src:
    url('bhc.ttf')  format('truetype');
}

html,body {
    font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 100%;
}



.nav-start {
    height: 120px;
    transition: all 0.8s;
}

.nav-start #navbar {
    transform: translate(0px, 35px);
    transition: all 0.8s;
}

.navbar-header button{
    margin-top: 20px;
}

.navbar-header img {
    max-height: 90px;
    max-width 120px;
    transition: all 0.8s;
}

.navbar a {
    font-family: "Calibri";
    font-size: 20px;
}

.shrink{
    height: 80px;
}

.shrink #navbar {
    transform: translate(0px, 15px);
}

.shrink .navbar-header img {
    max-height: 50px;
    max-width 100px;
}

.header_wrapper {
    height: 100%;
}

.full_img{
    background: url(../img/background.jpg) no-repeat center center fixed;
    background-size: cover;
    color: #fff;
    height: 100%;
    min-height: 100%;
}

.header_text {
    position: absolute;
	font-family: calibri;
    top: 60%;
	background-color: rgba(0, 0, 0, 0.7);
    transform: translateY(-50%);

    width: 100%;
	min-height: 200px;
    text-align: center;
}

.header_text2 {
    text-align: center;
	font-size:15px;
	padding-top:10px;
	font-family: "Calibri";
}

.header_text h2 {
	color:white;
    font-size: 42px;
	padding-top:40px;
	font-family: Helvetica;

}

.o_nas {
    position: relative;
    background-color: white;
    z-index: 1;
	padding-bottom:20px;
}

.o_nas h2 {
    padding-top: 80px;
	font-family: "calibri";
	font-size:40px;
	color: orangered;
    padding-bottom: 50px;
}

.text_1 {
    color: black;
    padding-bottom: 15px;
    padding-top: 0px;
    font-size: 18px;
    /*
    padding-top: 15px;
	padding-bottom: 15px; */
}

.text_1 p {
      
    padding-left: 40px;
    padding-right: 90px;
    text-align: justify;
	font-size:18px;
    font-family: "Blue Highway";
}

.space{
        visibility: visible;
    }

.cechy_ramka {
    margin-top: 100px;
    margin-bottom: 100px;
    background: black;
    text-align: center;
    width: 80%;
    margin-left: 10%;
		border-radius:14px 14px 14px 14px;
}

.cechy {
    display: block;
    position: relative;
    background: rgba(255, 255, 255, 0.8);

}

.cechy_ramka h2 {
    padding-bottom: 30px;
	color:white;
    font-size: 52px;
	font-family: Helvetica;
    padding-top: 50px;
}

.cechy_ramka p {
    padding-bottom: 50px;
	color:white;
    padding-top: 10px;
    font-size: 22px;
}

.oferta {
    display: block;
    position: relative;
    background-color: white;
    /* #f98925 */
    font-family: "Blue Highway";
    min-height: 400px;
}

.oferta_uslug {
    font-size: 36px;
    text-align: right;
    padding-right: 50px;
    padding-top: 80px;
}

.hr_oferta {
    color: black;
    border-top: 2px dotted black;
}

.oferta_text {
    color: #f98925;
    text-align: center;
    border-bottom: 2px solid orangered;
    padding-top: 180px;
}

.oferta_uslugi {
    text-align: justify;
    margin-top: 50px;
}

.oferta_uslugi img {
    display: block;
    position: relative;
    height: 48px;
    align-content: center;
    margin:0 auto;
}

.oferta_uslugi p {
    padding-top: 25px;
    text-align: center;
    padding-bottom: 50px;
}

.kontakt {
    /*
    background-image: url(../img/contact3.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed; */
    color: white;
    min-height: 400px;
    background-color: rgba(10,10,10,1.0);

}

.kontakt h1,
h2,
p {
    text-align: center;
}

.kontakt h2 {
    font-size: 30px;
	font-family: Helvetica;
    padding-top: 30px;
    padding-bottom:20px;
}

.kontakt h1 {
    font-size: 26px;
	font-family: Helvetica;
	padding-top:10px;
}

.kontakt p{
    font-size: 12px;
	font-family: Helvetica;
}

.icon_size {
    font-size: 50px;
}

.kontakt h3 {
    padding-top: 5px;
	text-align:center;
	font-family:helvetica;
}
.kontakt_dane {
    max-width: 100%;
    padding-top: 20px;
	text-align: right;
}

.kontakt_form{
    padding-top: 25px;
}

.i_padding{
    padding-bottom: 50px;
}
.fb_root{
    overflow-x: hidden;
}

.fb-page{
 max-width: 100%;
	text-align: center;
    position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.form-horizontal {
 padding-top:20px;
}


.form_style {
    padding: 10px 20px;
    border: 0;
    border-bottom: 3px solid white;
    border-bottom-width: 1px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font: normal 16px/normal "Calibri", Times, serif;
    color: black;
    -o-text-overflow: clip;
    text-overflow: clip;
    background-color: white;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2) inset;
    /*text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.66);*/
    -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1); /* (0.42, 0, 0.58, 1) */
}

.label_look {
    font-weight: 600;
    color: white;
    border: 0;
    border-bottom: 3px solid white;
    border-bottom-width: 1px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.0);
}

.submit_data {
	text-align:center;
    padding-bottom: 100px;
	padding:0 auto;
}


.wyslij_btn {
    margin-left: 5px;
    border: 2px dotted orangered;
    background: rgba(0, 0, 0, 0.0);
}

.wyslij_btn:hover,
.wyslij_btn:active {
    background: orangered;
    color: white;
}

/* ********************* ANIMATION PART ****************************************** */

.slideanim {
    visibility:visible;
    opacity: 0;
        transform: scale(0.1);
}

.slide {
       opacity: 1;
        transform: scale(1);
        transition: transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s; 
    visibility: visible; 
}

.slideanim2 {
    visibility:visible;
    opacity: 0;
        transform: scale(0.1);
}
.slide2 {
     opacity: 1;
        transform: scale(1);
        transition: transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s; 
    visibility: visible; 
}

.slideanim3 {
    visibility:visible;
    opacity: 0;
        transform: scale(0.1);
}
.slide3 {
        opacity: 1;
        transform: scale(1);
        transition: transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0.8s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0.8s; 
    visibility: visible; 
}

.img_slideanim {
    visibility:visible;
    opacity: 0;
     -ms-transform: translate(-50px, 0px); /* IE 9 */
    -webkit-transform: translate(-50px, 0px); /* Safari */
    transform: translate(-50px, 0px);
}
.img_slide {
    
     opacity: 1;
        -ms-transform: translate(0px, 0px); /* IE 9 */
    -webkit-transform: translate(0px, 0px); /* Safari */
    transform: translate(0px, 0px);
    transition: transform 0.8s linear 0s, opacity 2.0s 0s;
    visibility: visible; 
}

.img_slideanim2 {
    visibility:visible;
    opacity: 0;
        transform: scale(0.1);
     -ms-transform: translate(50px, 0px); /* IE 9 */
    -webkit-transform: translate(50px, 0px); /* Safari */
    transform: translate(50px, 0px);
}
.img_slide2 {
    
     opacity: 1;
        transform: scale(1);
        -ms-transform: translate(0px, 0px); /* IE 9 */
    -webkit-transform: translate(0px, 0px); /* Safari */
    transform: translate(0px, 0px);
    transition: transform 0.8s linear 0.2s, opacity 2.0s 0.2s;
    visibility: visible; 
}

/* ********************************  MEDIA QUERY START  ************************ */

@media only screen and (max-width: 767px) {
    .nav-start {
    height: 80px;
}
    
    .nav-start #navbar {
    transform: translate(0px, 15px);
}
    .navbar-header img {
    height: 40px;
    width 80px;
}
    .navbar-default .navbar-nav>li>a {
color: #fff;
}

    .text_1 p{
        padding: 0;
    }
    .oferta_uslug {
    font-size: 36px;
    text-align: center;
    padding-top: 20px;
}
    .space{
        visibility: hidden;
        min-height: 0px;
    }
    
    .cechy_ramka {
    margin-top: 50px;
        margin-left: 0;
        width: 100%;
    }
    
    .fb-page{
 max-width: 100%;
	text-align: center;
        top: 0;
        left: 0;
}
    
} /* END OF MEDIA QUERY */

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    
    .navbar-header img {
    max-height: 50px;
    max-width 80px;
        margin-top: 20px;
    transition: all 0.8s;
}
    .shrink .navbar-header img {
    max-height: 45px;
    max-width 70px;
        margin-top: 0px;
}

    .i_padding{
    padding-bottom: 10px;
}
    
    .fb-page{
 max-width: 100%;
	text-align: center;
        top: 0;
        left: 22%;
}
    
	
}
